Bug 9992 - The bttv drivers are compiled into the kernal but no video device is created
Summary: The bttv drivers are compiled into the kernal but no video device is created
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 22:25 UTC by mcrae.z
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 13:02:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mcrae.z 2000-03-05 22:25:13 UTC
I have RedHat Linux6.0 on a Intel Pentium150 with 128MB of RAM, S3 genric
virge video card with 4MB of RAM. I have compiled Video for Linux in my
kernal with the bttv drivers. When I reboot using the new kernal the
"dmesg" command indicates that it has detected my frame grabber card at the
correct irq. When I try to run any program that access the video device I
get the following error. No such device. A check of the dev directory has
confirmed the program. There is no such device. What do I need to do to get
the video frame grabber devices onto my linux box. Any help would be
greatly appreciated.

McRae

Comment 1 Nalin Dahyabhai 2000-03-06 13:02:59 UTC
Either grab the latest "dev" package and upgrade, or change to your /dev
directory and run "./MAKEDEV video", which will create the proper device
files for you.


Note You need to log in before you can comment on or make changes to this bug.